name = "Entity View Distance"
filename = "entity-view-distance-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ihnBJ6on/versions/1.0.0/entity-view-distance-1.0.0.jar"
hash-format = "sha1"
hash = "b370eceb660a4ce602866bd3ae201f7a3918c953"

[update]
[update.modrinth]
mod-id = "ihnBJ6on"
version = "U5R7vf2M"
